### Method

# Adw ClampScrollable get_child

#### Declaration [src]

    GtkWidget*
    adw_clamp_scrollable_get_child (
      AdwClampScrollable* self
    )

#### Description [src]

Gets the child widget of `self`.

Available since: | 1.0

Gets property | `Adw.ClampScrollable:child`

#### Return value

Returns: | `GtkWidget`
| The child widget of `self`.
| The data is owned by the instance.
| The return value can be `NULL`.